﻿#wrapper {
	width:630px;
	margin-left: auto;
	margin-right: auto;
	
	}

.accordionButton 
{
	padding:15px 5px 15px 20px;	
	width: 604px;
	float: left;
	_float: none;  /* Float works in all browsers but IE6 */
	background: #003366;
	border-bottom: 1px solid #131316;
	cursor: pointer;
	}
	
.accordionContent 	
{
	padding:10px 20px 10px 20px;
	
	background-color:#131313;
	width: 588px;
	float: left;
	_float: none; /* Float works in all browsers but IE6 */
	border:1px solid #131316;
	}
	
/***********************************************************************************************************************
 EXTRA STYLES ADDED FOR MOUSEOVER / ACTIVE EVENTS
************************************************************************************************************************/

.on {
	background: #2098f5;
	}
	
.over {
	background: #1d568f;
	}